.navigation-container {
    min-height: 50px;
}
.row_246 {
    min-height: 0;
    background-color:#ffffff;
    padding-top:20px;
    padding-bottom:20px;
}
.row_245 {
    clear: both;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_248 {
    clear: both;
    width: auto;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
}
#wp_widget4 .searchform #s {
    width: 30%;
    border-style:solid;
    padding-left:40px;
    display:inline-block;
    min-height:42px;
    border-width:1px;
    border-color:#E0E0E0;
    background: #fff url(../../mu-plugins/searchform/assets/searchIcon_normalState.png) no-repeat scroll 8px 10px;
    color:#666;
    outline:0;
    margin-top:0;
    transition:all .4s linear 0s;
}
#wp_widget4 .searchform {
    min-height: 44px;
    text-align:right;
}
#wp_widget4 .searchform #s:hover {
    background-image:url(../../mu-plugins/searchform/assets/searchIcon_hoverState.png);
    border-color:#4DA6FF;
}
.column_256 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    right:auto;
    left:auto;
}
img.image46 {
    display: inline-block;
    margin-left:0px;
    margin-right:auto;
    margin-top:25px;
    width:50%;
    padding-left:15px;
    padding-right:15px;
}
.column_257 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    display:none;
}
img.social-icon3 {
    display: block;
    width:36px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}
.row_249 {
    background-color: #333333;
}
.row_244 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_250 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_258 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    right:auto;
    left:auto;
    margin-left:0px;
    margin-right:0px;
}
div#drop_menu6_container {
    width:auto;
    height:auto;
}
.row_235 {
    clear: both;
    min-height: 100px;
    background-color:#000000;
    padding-top:3%;
    padding-bottom:3%;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_243 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    right:auto;
    left:auto;
    margin-left:auto;
    margin-right:auto;
}
.row_236 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: -15px;
}
.column_244 {
    float: none;
    min-height: 0px;
    padding:15px;
    margin-right:-15px;
    margin-left:-15px;
}
img.image45 {
    display: block;
    margin-top:17px;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    padding-left:15px;
    padding-right:15px;
    max-width:100%;
    height:auto;
    padding-top:15px;
}
.column_245 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu5_container {
    width:auto;
    height:auto;
}
.row_231 {
    clear: both;
    min-height: 100px;
}
.row_233 {
    clear: both;
    min-height: 30px;
    background-color:#ffaa00;
    padding-top:1%;
    padding-bottom:1%;
}
.column_240 {
    width: 100%;
    min-height: 58px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_234 {
    clear: both;
    width: auto;
    min-height: 28px;
    margin-left: -15px;
    margin-right: -15px;
}
.column_241 {
    float: left;
    width: 50%;
    min-height: 58px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10px;
}
p.header-phone1 {
    color: #FFFFFF;
    font-size:15px;
    margin-top:0px;
    margin-bottom:0px;
    font-weight:300;
    letter-spacing:2px;
}
.column_242 {
    float: left;
    width: 50%;
    min-height: 58px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    padding-top:10px;
}
a.social_link_fb2 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../../uploads/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_fb2 {
    transition: all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
    background-color:transparent;
}
a.social_link_fb2:hover {
    background-color: transparent;
    transition:all 0.2s ease-out 0s;
}
a.social_link_twitter2 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../../uploads/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.social_link_twitter2 {
    background-image: url("../../uploads/twitter_icon.png");
    background-color:transparent;
}
a.social_link_twitter2:hover {
    background-color: transparent;
}
.row_229 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#000000;
    padding-top:4%;
    padding-bottom:4%;
}
.column_237 {
    width: 100%;
    min-height: 0px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_232 {
    clear: both;
    width: auto;
    min-height: 50px;
    margin-left: -15px;
    margin-right: -15px;
}
.column_238 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:27px 15px;
    margin-left:0px;
    margin-right:0px;
}
img.image44 {
    display: block;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    max-width:100%;
    height:auto;
    padding-left:15px;
    padding-right:15px;
}
.row_230 {
    clear: both;
    width: auto;
    min-height: 30px;
    background-color:#3C3C3D;
}
.column_239 {
    width: 100%;
    min-height: 30px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
div#drop_menu4_container {
    width:auto;
    height:auto;
}
.row_198 {
    clear: both;
    min-height: 100px;
}
.row_131 {
    clear: both;
    min-height: 100px;
    padding-top:50px;
    padding-bottom:30px;
}
.column_200 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_201 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_197 {
    clear: both;
    width: auto;
    min-height: 154px;
}
.headerTop_wrapper {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.logo_wrapper {
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:25px;
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
}
.menu_wrapper {
    float: left;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    margin-right:0px;
    margin-left:0px;
}
div#drop_header-menu_container {
    width:auto;
    height:auto;
    margin-left:-15px;
    margin-right:-15px;
}
.headerTop_wrapper2 {
    clear: both;
    width: auto;
    margin-right: -15px;
    min-height: 100px;
}
img.header_logo {
    text-decoration: underline;
    float:none;
    margin-right:auto;
    display:block;
    margin-left:auto;
    width:33.56%;
    clear:none;
    background-size:auto;
}
.column_202 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
img.image38 {
    max-width: 100%;
    width:60%;
    margin-left:auto;
    height:auto;
    display:inline-block;
    padding-bottom:10px;
}
.row_199 {
    min-height: 102px;
    margin-left:auto;
    margin-right:auto;
    height:102px;
}
.column_204 {
    float: none;
    width: 100%;
    min-height: 45px;
    padding:20px 15px;
}
.column_205 {
    float: none;
    width: 100%;
    min-height: 61px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
}
.drop_header-menu_menu_wrapper {
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_205 {
    clear: both;
    width: auto;
    min-height: 80px;
    margin-left: -15px;
    margin-right: -15px;
    padding-top:10px;
}
a.fm2_mobile_button:hover {
    background-color: #FAFAFA;
}
.row_212 {
    padding-top:2%;
    padding-bottom:2%;
    background:none scroll rgba(0, 0, 0, 0.75);
}
.row_210 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    right:auto;
    left:auto;
    margin-right:auto;
}
.row_213 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
    display:none;
}
.column_212 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap18 {
}
span.span23 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../../uploads/location.png") left center no-repeat scroll transparent;
}
span.span23 {
    text-align: center;
}
.column_213 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
}
img.image41 {
    display: inline-block;
    margin-right:30px;
}
img.image40 {
    display: inline-block;
    margin-right:12px;
}
.row_211 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_214 {
    float: none;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    right:auto;
    left:auto;
    margin-left:-15px;
    margin-right:-15px;
}
.row_214 {
    clear: both;
    width: auto;
    min-height: 125px;
}
.column_216 {
    float: left;
    width: 40.28683181225554%;
    min-height: 84px;
}
.column_217 {
    float: left;
    width: 50%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#cpaccordions1 {
    border-style:solid;
    border-width:1px;
    border-color:#9BCB43;
}
#cpaccordions1 .accordion-title2 {
    background-color:#9BCB43;
    color:#FFFFFF;
    border-bottom:1px solid #FFFFFF;
    cursor:pointer;
    transition:all 0.4s linear 0s;
    padding:15px;
}
#cpaccordions1 .accordion-title2:hover {
    background-color: #8FBF35;
}
#cpaccordions1 .accordion-title2.active {
    background-color: #8FBF35;
}
h2.accordion-title-heading2 {
    margin:0px;
    color:inherit;
    font-size:20px;
    letter-spacing:1px;
    font-weight:300;
}
#cpaccordions1 h2.accordion-title-heading2 {
    font-weight: 700;
    letter-spacing:1px;
    font-size:15px;
}
#cpaccordions1 div.accordion-content2 {
    display:none;
    margin:0px;
    padding:20px;
}
#cpaccordions1 > div:first-of-type > div.accordion-content2 {
    display:block;
}
.row_214 {
    clear: both;
    width: auto;
    min-height: 125px;
}
img.image39 {
    display: block;
    margin:5px auto;
    width:90%;
    padding-left:15px;
    padding-right:15px;
    max-width:100%;
}
.column_215 {
    float: none;
    width: 20%;
    min-height: 68px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:5px;
    margin-left:auto;
    margin-right:0px;
    text-align:right;
}
div#drop_menu1_container {
    width:3%;
    height:auto;
}
a.anchor4 {
    margin-left: -15px;
}
.row_215 {
    clear: both;
    min-height: 100px;
    background-color:#000000;
    padding-top:2%;
    padding-bottom:1%;
}
.column_218 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_216 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_219 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image42 {
    display: block;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    width:auto;
}
.column_220 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu2_container {
    width:auto;
    height:auto;
}
#wp_widget2 .searchform #s {
    width: 100%;
    border-style:solid;
    padding-left:40px;
    display:inline-block;
    min-height:42px;
    border-width:1px;
    border-color:#E0E0E0;
    background: #fff url(../../mu-plugins/searchform/assets/searchIcon_normalState.png) no-repeat scroll 8px 10px;
    color:#666;
    outline:0;
    margin-top:0;
    transition:all .4s linear 0s;
}
#wp_widget2 .searchform {
    min-height: 44px;
}
#wp_widget2 .searchform #s:hover {
    background-image:url(../../mu-plugins/searchform/assets/searchIcon_hoverState.png);
    border-color:#4DA6FF;
}
#wp_widget2 #searchsubmit {
    font-size:14px;
    border-style:solid;
    border-width:0;
    border-color:transparent;
    padding:12px 20px 13px;
    color:#FFF;
    background-color:#09f;
    margin:0 0 0 10px;
    display:inline-block;
    cursor:pointer;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    transition:all .4s linear 0s;
}
#wp_widget2 #searchsubmit:hover {
    background-color: #0088ff;
}
.column_249 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
    padding-top:15px;
    padding-bottom:15px;
}
.column_254 {
    float: none;
    min-height: 93px;
    width: auto;
    margin-left: 0px;
    text-align:right;
    padding-top:15px;
    padding-bottom:15px;
}
.column_254_align {
    margin-left: 31px;
}
.drop_menu5_menu_wrapper {
    width: 50%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    float:left;
}
.column_250 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.column_251 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.row_239 {
    clear: both;
    min-height: 82px;
    margin-right:0px;
    margin-left:0px;
    float:left;
    padding-left:30px;
    width:369px;
    padding-right:30px;
}
.column_246 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_247 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_248 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_240 {
    clear: both;
    width: auto;
    min-height: 100px;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    border-bottom:0px solid rgba(0, 0, 0, 0.28);
    background:none scroll transparent;
    top:0px;
    z-index:1000;
    left:0;
    right:0;
    width:100%;
    position:static;
}
.row_252 {
    background-color: #333333;
}
.row_251 {
    clear: both;
    min-height: 62px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_253 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_259 {
    float: left;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:40pxpx;
    height:56px;
    min-height:60px;
}
img.moblogo {
    display:block;
    width:50%;
    padding-left:15px;
    padding-right:15px;
    float:none;
    margin:10% auto 2% auto;
}
.row_254 {
    margin-left: -15px;
    margin-right: -15px;
}
.column_260 {
    float: left;
    width: 50%;
    min-height: 62px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_menu7_container {
    width:auto;
    height:auto;
}
.drop_down_menu_ul li {
    font-weight: 400;
    font-family:inherit;
}
.drop_down_menu_ul > li > a {
    height: auto !important;
}
a.anchor6 {
    margin-right:-15px;
    display:inline-block;
    margin-left:-15px;
}
h1.number {
    text-align: right;
    color:#C2C2C2;
    font-weight:300;
    font-family:Lato, sans-serif;
    margin-bottom:0px;
    margin-top:25px;
    font-size:17px;
    letter-spacing:4px;
    padding-right:2px;
    display:none;
}
@media only screen and (min-width : 768px) {
    .column_246 {
        float: left;
        width: 27.2727%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_247 {
        float: left;
        width: 27.2727%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_248 {
        float: left;
        width: 27.2727%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_233 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .column_234 {
        float: left;
        width: 33.34%;
        min-height: 100px;
    }
    .row_227 {
        clear: both;
        width: auto;
        min-height: 100px;
    }
    .row_198 {
        clear: both;
        min-height: 100px;
    }
    .row_131 {
        clear: both;
        min-height: 100px;
        padding-top:20px;
    }
    .column_200 {
        float: left;
        width: 26.626274566473974%;
        min-height: 96px;
    }
    .column_201 {
        float: left;
        width: 73.3737%;
        min-height: 99px;
    }
    .row_197 {
        clear: both;
        width: auto;
        min-height: 154px;
    }
    .headerTop_wrapper {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:112px;
    }
    .row_82 {
        clear: both;
        min-height: 100px;
        width: 100%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo_wrapper {
        width: 100%;
        min-height: 94px;
        padding:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_203 {
        float: left;
        min-height: 0px;
        width: 8.3333%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .menu_wrapper {
        float: left;
        width: 100%;
        min-height: 82px;
        margin-left:0px;
        padding:15px;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        margin-right:0;
    }
    #wp_widget1 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:40px;
    }
    .headerTop_wrapper2 {
        min-height: 86px;
        margin-right:0px;
        margin-left:0px;
    }
    .row_312 {
        clear: both;
        min-height: 100px;
    }
    .navigation-container {
        min-height: 50px;
    }
    .row_245 {
        clear: both;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:0px;
    }
    .row_248 {
        min-height: 0px;
        margin-left:-15px;
    }
    #wp_widget4 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:45px;
        transition:all .4s linear 0s;
        border-radius:25px;
        font-weight:400;
        font-family:Lato, sans-serif;
        display:inline-block;
    }
    .column_256 {
        float: left;
        width: 25%;
        min-height: 0px;
        padding:15px;
        right:auto;
        left:auto;
    }
    img.image46 {
        margin-right: auto;
        display:inline-block;
        float:none;
        margin-left:0px;
        margin-top:0px;
        width:70%;
        padding-left:15px;
        padding-right:15px;
    }
    .column_257 {
        width: 16.6667%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:auto;
    }
    img.social-icon3 {
        margin-right: 0px;
        margin-left:20px;
        display:block;
        margin-bottom:10px;
        float:right;
    }
    .row_249 {
        min-height: 0;
    }
    .row_244 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_250 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_258 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        right:auto;
        left:auto;
        margin-left:0px;
        margin-right:0px;
    }
    div#drop_menu6_container {
        width:100%;
        height:auto;
    }
    .row_235 {
        clear: both;
        min-height: 100px;
        width:auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_243 {
        min-height: 55px;
        width: auto;
        padding-left:15px;
        padding-right:15px;
        right:auto;
        left:auto;
        margin-left:0px;
        margin-right:auto;
        text-align:right;
    }
    .row_236 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        min-height:55px;
    }
    .column_244 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:0 15px;
        margin-right:0;
        margin-left:-15px;
    }
    img.image45 {
        float:left;
        display:block;
        margin:30px auto 30px 0;
        padding-left:0;
        padding-right:0;
        width:auto;
        padding-top:0;
    }
    .column_245 {
        float: left;
        width: 75%;
        min-height: 53px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu5_container {
        width:auto;
        height:auto;
    }
    .row_231 {
        clear: both;
        min-height: 100px;
    }
    .row_233 {
        clear: both;
        min-height: 0px;
    }
    .column_240 {
        min-height: 30px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_234 {
        clear: both;
        width: auto;
        min-height: 28px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_241 {
        float: left;
        width: 42.06427155963302%;
        min-height: 30px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:0;
    }
    p.header-phone1 {
        font-size: 15px;
    }
    .column_242 {
        float: left;
        width: 41.513761467889914%;
        min-height: 30px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:0;
    }
    .row_229 {
        min-height: 0px;
        background-color:#000000;
    }
    .column_237 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_232 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_238 {
        float: left;
        width: 100%;
        min-height: 29px;
        padding:10px 15px 0 15px;
        margin-left:0px;
    }
    img.image44 {
        width: 25%;
        height:auto;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_230 {
        min-height: 0px;
    }
    .column_239 {
        min-height: 55px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    div#drop_menu4_container {
        width:100%;
        height:auto;
    }
    .row_224 {
        clear: both;
        min-height: 100px;
    }
    .column_229 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_225 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: -15px;
        min-height:0;
    }
    .column_230 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding:0 15px;
    }
    img.image43 {
        float:none;
        display:block;
        margin:30px auto;
        width:30%;
    }
    .column_231 {
        float: left;
        width: 100%;
        min-height: 53px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    #wp_widget2 .searchform #s {
        min-height:42px;
        border-style:solid;
        padding-left:40px;
    }
    .row_215 {
        clear: both;
        min-height: 174px;
        background-color:#ffaa00;
    }
    .column_218 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_216 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_219 {
        width: 30%;
        padding:0 15px;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:auto;
        height:88px;
    }
    img.image42 {
        float:none;
        display:block;
        margin:30px auto;
    }
    .column_220 {
        float: left;
        width: 100%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .row_212 {
        min-height: 138px;
    }
    .row_210 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        right:auto;
        left:auto;
        margin-right:auto;
    }
    .row_213 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        display:block;
    }
    .column_212 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap18 {
        text-align: left;
    }
    span.span23 {
        padding-left: 20px;
    }
    span.span23 {
        text-align: center;
    }
    .column_213 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image41 {
        margin-right: 0;
    }
    .row_211 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        margin-top:3%;
    }
    .column_214 {
        float: left;
        width: 258px;
        min-height: 52px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:-15px;
        margin-left:-15px;
    }
    .column_216 {
        float: left;
        width: 50%;
        min-height: 86px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_217 {
        float: left;
        width: 50%;
        min-height: 86px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #cpaccordions1 {
        border-style: solid;
        border-width:1px;
    }
    #cpaccordions1 .accordion-title2 {
        padding: 15pxpx 12px;
    }
    #cpaccordions1 div.accordion-content2 {
        margin:0;
        padding:20px;
    }
    .row_214 {
        clear: both;
        width: auto;
        min-height: 125px;
    }
    img.image39 {
        display:block;
        margin:10px auto;
        width:90%;
        max-width:100%;
    }
    .column_215 {
        width: 300%;
        min-height: 72px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-left:auto;
        margin-right:0px;
        padding-top:15px;
        float:left;
    }
    div#drop_menu1_container {
        width:300%;
        height:auto;
    }
    img.header_logo {
        margin-right: auto;
        float:none;
        margin-left:auto;
        display:block;
        width:0px;
        height:auto;
    }
    .column_202 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    img.image38 {
        margin-right: auto;
        display:block;
        max-width:100%;
        width:auto;
        min-height:0px;
        padding-right:20px;
        padding-bottom:0px;
    }
    .row_199 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:none;
        max-width:none;
        height:auto;
        min-height:50px;
    }
    .column_204 {
        float: left;
        width: 26.092158649789027%;
        min-height: 65px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_205 {
        float: left;
        width: 73.90780000000001%;
        min-height: 61px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
    }
    .row_205 {
        clear: both;
        width: auto;
        min-height: 65px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .row_202 {
        min-height: 20px;
    }
    a#fm2_drop_header-menu_mobile_button:hover {
        background-color: transparent;
    }
    .drop_header-menu_menu_wrapper {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:none;
        max-width:none;
    }
    .row_226 {
        clear: both;
        min-height: 100px;
    }
    .column_232 {
        float: left;
        width: 33.33%;
        min-height: 100px;
    }
    .column_235 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .column_236 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .row_228 {
        clear: both;
        width: auto;
        min-height: 100px;
    }
    .column_249 {
        float: left;
        min-height: 61px;
        width: 570px;
    }
    .column_250 {
        float: left;
        min-height: 142px;
        width: 76px;
    }
    .column_251 {
        float: left;
        min-height: 142px;
        width: 23px;
    }
    .row_239 {
        clear: both;
        min-height: 58px;
        margin-left:0px;
        width:369px;
        float:left;
        padding-right:0;
    }
    .row_240 {
        clear: both;
        width: auto;
        min-height: 100px;
    }
    .column_249_align {
        right: auto;
        left:auto;
    }
    .column_252 {
        float: left;
        min-height: 55px;
        width: 14%;
        margin-left: 0px;
    }
    .column_253 {
        float: left;
        min-height: 55px;
        width: 14%;
        margin-left: 0px;
    }
    .column_254 {
        min-height: 92px;
        width:509px;
        margin-right:0px;
        float:left;
    }
    .drop_menu5_menu_wrapper {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:left;
    }
    .column_255 {
        float: left;
        min-height: 90px;
        width: 35%;
        margin-left: 0px;
    }
    .column_254_align {
        min-height: 100px;
        right:auto;
        left:auto;
        margin-left:0px;
    }
    .header {
        width: 100%;
        background-color:#FFFFFF;
        position:static;
        left:0;
        right:0;
        top:0px;
        z-index:1000;
        min-height:151px;
    }
    .row_251 {
        clear: both;
        min-height: 57px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_253 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_259 {
        float: left;
        width: 25%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
        height:auto;
    }
    img.moblogo {
        width:50%;
        padding-left:15px;
        padding-right:15px;
        margin:20px auto 20px 15px;
    }
    .row_254 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_260 {
        float: left;
        width: 75%;
        min-height: 62px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_menu7_container {
        width:100%;
        height:auto;
    }
    .row_246 {
        width: auto;
    }
    h1.number {
        margin-top: 30px;
        padding-top:15px;
        padding-bottom:15px;
        padding-right:2px;
        display:block;
    }
}
@media (min-width: 992px) {
    .row_312 {
        clear: both;
        min-height: 55px;
    }
    .navigation-container {
        min-height: 50px;
    }
    .row_245 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_248 {
        clear: both;
        width: auto;
        margin-left:-15px;
        min-height:0px;
    }
    #wp_widget4 .searchform #s {
        border-style:solid;
        padding-left:40px;
        display:inline-block;
        transition:all .4s linear 0s;
        border-radius:20px;
        font-style:normal;
        font-weight:normal;
        font-family:inherit;
    }
    .column_256 {
        float: left;
        min-height:0px;
        padding:0 15px;
        right:auto;
        left:auto;
        width:25%;
        margin-left:0.0000%;
    }
    img.image46 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        margin-top:25px;
        width:70%;
        padding-left:15px;
        padding-right:15px;
    }
    .column_257 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        width:16.6667%;
        min-height:20px;
        display:block;
        right:auto;
        left:auto;
        margin-left:0px;
        margin-right:0px;
    }
    img.social-icon3 {
        float: right;
        margin-left:10px;
        display:inline;
        margin-right:0px;
        margin-bottom:0;
    }
    .row_249 {
        min-height: 0;
    }
    .row_244 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_250 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_258 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-left:0px;
        margin-right:0px;
        width:100%;
    }
    div#drop_menu6_container {
        width:100%;
        height:auto;
    }
    .row_235 {
        clear: both;
        min-height: 0px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_243 {
        float: none;
        padding-left:20px;
        padding-right:20px;
        margin-left:auto;
        margin-right:0px;
        min-height:0px;
        right:auto;
        left:auto;
        text-align:left;
    }
    .row_236 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: -15px;
    }
    .column_244 {
        float: left;
        min-height:0px;
        padding:0 15px;
        width:25%;
        margin-left:-15px;
        margin-right:0;
    }
    img.image45 {
        display:inline;
        margin:20px auto 0 0;
        padding-left:0;
        padding-right:0;
        width:auto;
        float:left;
        padding-top:8px;
    }
    .column_245 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:53px;
        width:75%;
        text-align:right;
    }
    div#drop_menu5_container {
        width:auto;
        height:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .row_231 {
        clear: both;
        min-height: 200px;
    }
    .row_233 {
        clear: both;
        min-height: 0px;
        background-color:#ffaa00;
    }
    .column_240 {
        float: none;
        min-height: 28px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_234 {
        clear: both;
        width: auto;
        min-height: 28px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_241 {
        float: left;
        min-height: 28px;
        padding-left: 15px;
        padding-right: 15px;
        width:42.06427155963302%;
        padding-top:0;
    }
    p.header-phone1 {
        font-size: 15px;
    }
    .column_242 {
        float: left;
        min-height: 28px;
        padding-left: 15px;
        padding-right: 15px;
        width:41.513761467889914%;
        padding-top:0;
    }
    .row_229 {
        clear: both;
        width: auto;
        min-height: 0px;
        background-color:#000000;
    }
    .column_237 {
        float: none;
        min-height: 0px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_232 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_238 {
        float: left;
        min-height: 29px;
        width:auto;
        padding:0 15px;
        margin-left:0px;
        margin-right:0px;
    }
    img.image44 {
        height: auto;
        display:inline-block;
        margin-right:0;
        padding-left:15px;
        padding-right:15px;
    }
    .row_230 {
        clear: both;
        width: auto;
        min-height: 50px;
    }
    .column_239 {
        float: none;
        min-height: 55px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-top:0px;
    }
    div#drop_menu4_container {
        width:100%;
        height:auto;
    }
    .row_224 {
        clear: both;
        min-height: 0px;
    }
    .column_229 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_225 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: -15px;
        min-height:0;
    }
    .column_230 {
        float: left;
        min-height:0px;
        padding:0 15px;
        width:25%;
    }
    img.image43 {
        float:none;
        display:inline;
        margin:20px auto 0 0;
        width:auto;
    }
    .column_231 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:53px;
        width:75%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    div#drop_menu3_container {
        width:100%;
        height:auto;
    }
    .row_226 {
        clear: both;
        min-height: 100px;
    }
    .column_232 {
        float: left;
    }
    .column_235 {
        float: left;
    }
    .column_236 {
        float: left;
    }
    .column_233 {
        float: left;
    }
    .column_234 {
        float: left;
    }
    .row_239 {
        clear: both;
        min-height: 85px;
        margin-left:auto;
        text-align:right;
        width:369px;
        float:left;
        padding-left:30px;
        padding-right:0;
    }
    .column_246 {
        float: left;
        width: 30%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_247 {
        float: left;
        width: 30%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_248 {
        float: left;
        width: 30%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_249 {
        float: none;
        min-height: 94px;
        width: auto;
    }
    .column_250 {
        float: left;
        min-height: 214px;
        width: 76px;
        margin-left: 0px;
    }
    .column_251 {
        float: left;
        min-height: 214px;
        width: 23px;
        margin-left: 0px;
    }
    .column_249_align {
        margin-left: auto;
    }
    .column_252 {
        float: left;
        min-height: 55px;
        width: 14%;
    }
    .column_253 {
        float: left;
        min-height: 55px;
        width: 14%;
    }
    .column_254 {
        float: left;
        min-height: 55px;
        width: 509px;
        margin-left:0px;
    }
    .drop_menu5_menu_wrapper {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        float:left;
    }
    .column_255 {
        float: left;
        min-height: 63px;
        width: 35%;
        margin-left: 0px;
    }
    .column_254_align {
        min-height: 100px;
        margin-left:430px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .header {
        width: 100%;
        left:0;
        right:0;
        top:0px;
        z-index:1000;
        background-color:transparent;
        min-height:168px;
    }
    .row_251 {
        clear: both;
        min-height: 62px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_253 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_259 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:25%;
        height:auto;
    }
    img.moblogo {
        width:50%;
        padding-left:15px;
        padding-right:15px;
        margin:20px auto 20px 0;
    }
    .row_254 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_260 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:57px;
        width:75%;
    }
    div#drop_menu7_container {
        width:100%;
        height:auto;
    }
    .row_246 {
        width: auto;
    }
    h1.number {
        margin-top: 49px;
        padding-top:0;
        padding-bottom:0;
        padding-right:12px;
        display:block;
    }
}
@media only screen and (min-width : 1024px) {
    .row_131 {
        clear: both;
        min-height: 100px;
        padding-top:50px;
    }
    .row_197 {
        clear: both;
        width: auto;
        min-height: 154px;
    }
    .column_200 {
        float: left;
        min-height: 75px;
        width:30.3835%;
    }
    .column_201 {
        float: left;
        min-height: 77px;
        width:69.6165%;
    }
    .headerTop_wrapper {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .headerTop_wrapper2 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: -15px;
        min-height:0px;
    }
    .row_82 {
        clear: both;
        min-height: 100px;
        width: 100%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo_wrapper {
        float: none;
        min-height:88px;
        width:16.6667%;
        padding:0 15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_203 {
        float: left;
        min-height: 20px;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu_wrapper {
        float: left;
        min-height:20px;
        margin-left:0px;
        width:50%;
        padding:0 15px;
        text-align:left;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        margin-right:0;
    }
    #wp_widget1 .searchform #s {
        border-style:solid;
        padding-left:40px;
    }
    .header {
        width: 100%;
        padding-top:0;
        right:0px;
        left:0px;
        margin-right:0;
        top:0px;
        z-index:1000;
        background-color:transparent;
    }
    .navigation-container {
        min-height: 50px;
    }
    #wp_widget2 .searchform #s {
        border-style:solid;
        padding-left:40px;
    }
    .row_215 {
        clear: both;
        min-height: 96px;
        background-color:#ffaa00;
    }
    .column_218 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_216 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_219 {
        float: left;
        min-height:0px;
        padding:0 15px;
        width:25%;
        right:auto;
        left:auto;
        margin-right:0;
        height:auto;
    }
    img.image42 {
        float:none;
        display:inline-block;
        margin:12px auto 0 0;
    }
    .column_220 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:50px;
        width:75%;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .row_212 {
        min-height: 138px;
    }
    .row_210 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
        right:auto;
        left:auto;
    }
    .row_213 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        display:block;
    }
    .column_212 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:50%;
    }
    .align-inline-wrap18 {
        text-align: left;
    }
    span.span23 {
        padding-left: 20px;
    }
    span.span23 {
        text-align: left;
    }
    .column_213 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:50%;
    }
    img.image41 {
        margin-right: 0;
    }
    .row_211 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        margin-top:1%;
    }
    .column_214 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:52px;
        width:23.3062%;
        right:auto;
        left:auto;
        margin-right:-15px;
        margin-left:-15px;
    }
    .column_216 {
        float: left;
        min-height: 52px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_217 {
        float: left;
        min-height: 52px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #cpaccordions1 {
        border-style:solid;
        border-width:1px;
    }
    #cpaccordions1 .accordion-title2 {
        padding:15px;
    }
    #cpaccordions1 div.accordion-content2 {
        padding:20px;
    }
    .row_214 {
        clear: both;
        width: auto;
        min-height: 125px;
    }
    img.image39 {
        float:none;
        display:inline;
        margin:20px auto 0 0;
        width:90%;
        max-width:100%;
    }
    .column_215 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        min-height:72px;
        width:20%;
        text-align:right;
        padding-top:15px;
        min-width:0;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    img.header_logo {
        margin-right: auto;
        width:100%;
        height:auto;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
    .row_198 {
        clear: both;
        min-height: 100px;
    }
    .column_202 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    img.image38 {
        margin-right: auto;
        max-width:200px;
        margin-left:0px;
        display:inline-block;
        float:none;
        width:auto;
        min-height:0;
        padding-bottom:0;
        padding-right:0;
    }
    .row_199 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:none;
        max-width:1232px;
        height:auto;
        min-height:50px;
    }
    .row_205 {
        clear: both;
        width: auto;
        min-height: 65px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .column_204 {
        float: left;
        min-height: 65px;
        padding-left: 15px;
        padding-right: 15px;
        width:26.092158649789027%;
    }
    .column_205 {
        float: left;
        min-height: 61px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
        width:73.90780000000001%;
    }
    .row_204 {
        min-height: 50px;
    }
    .row_202 {
        min-height: 20px;
    }
    a#fm2_drop_header-menu_mobile_button:hover {
        background-color: transparent;
    }
    .drop_header-menu_menu_wrapper {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        float:none;
        max-width:1232px;
    }
}